Subject: RE: Reliant
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 4 Feb 2002 09:28:47 -0800 (PST)

Eric:

I do not have a concern about the credit quality of Reliant concerning this transaction.
Enron does have performance risk, but it seems minimal and I would recommend that we pre-pay Reliant the $22,500.

Regards,
Tom Moran
713-853-3017

 -----Original Message-----
From: 	Boyt, Eric  
Sent:	Monday, February 04, 2002 10:49 AM
To:	Mann, Kay; Moran, Tom
Cc:	Germany, Chris; Sewell, Doug; Schneider, Chip
Subject:	Reliant

Kay/Tom,

I need legal and credit sign-off for ENA to pre-pay Reliant for gas needed to perform under the City of Tallahassee contract (approx $25 MM in the money to Enron).

The pre-pay would be for 2,000 mmbtu/day x 5 days x Gas Daily +.05 (appox $2.25) = $22,500

This would give us 5 days worth of swing gas pre-paid with Reliant.

Questions:
Are you concerned about Credit?
Are you concerned about the risk they may take our money and not perform by claiming an offset against other monies owed by ENA?
Kay, where can I find you to get you the contract to review?

Please get back to us today as we need to get the "Cash Approval Sheet" to the credit committee this afternoon.

Thanks so much,

Eric

PS- Chris is also working on another "back-up" supplier for this deal.